CatalystX-ComponentsFromConfig

Errors

CatalystX-ComponentsFromConfig-1.006 has the following 3 errors.

CategoryError
missing_build_prereqsPod-Coverage-TrustPod,Test-NoTabs,Test-Pod,Test-Pod-Coverage
use_strictCatalystX::ComponentsFromConfig
use_warningsCatalystX::ComponentsFromConfig